package com.xhly.corelib.utils

class ModelNameUtils {
    companion object{
        fun IS_LianxX505f(): Boolean{
            val systemModel: String = SystemUtil.getSystemModel()
            return "Lenovo TB-X505F" == systemModel
        }

        fun IS_LianxX6e6f(): Boolean{
            val systemModel: String = SystemUtil.getSystemModel()
            return "Lenovo TB-X6E6F" == systemModel
        }
    }
}